/**
*Programme cree par The Clusters
*Classe Curseur du jeu "Chkoba"
*Classe que definit les curseurs
*@author The Clusters
*@version 1.0
**/

package chkoba;

import java.awt.*;
import javax.swing.*;
import java.awt.event.*;
import java.io.*;
import java.util.Scanner;
import chkoba.*;

/**
*	Classe Curseur
*/

public class Curseur extends Component
{
	public Curseur()
	{
		new Cursor(1);
	}
}